Subject: purse seine buyout

From: [email-masked]
Date: 11 May 1995 08:25:24 GMT

I've missed a lot of the exchange about the buyout of the yellowfin
commercial take off of Virginia Beach and I'd like to ask the group's
indulgence for a few questions that I have that might be replowing old
ground. I'll format this post as statements and questions.

As far as I know the issue of allocation of yellowfin tuna between 3 and 200
miles off the coast is the responsibility of the Secretary of Commerce (and
thus the NMFS). They can allocate the catch permited by ICCAT. So, is this
"agreement" a U.S. allocation decision, based upon a "private" agreement?

If this is so, will such an allocation agreement be binding upon commercial
fishers other than the ones involved in last years take off Virginia?

The money amount that has been mentioned--$350,000. Who is to receive that
amount. Each fishing boat? Any boat that expresses an interest in fishing
those waters? Some fund? I'd like some details.

What is the involvement of the Mid-Atlantic Fisheries Management Council?

Who negotiated this deal?

What is the authority for requiring a "stamp" for recreational fishers?

How are the monies to be transferred between the "public" (stamp purchasers)
and the "buyoutees" (the commercials, however many they are)? Who
distributes it and how?

Is this the kind of precedent that we want to establish for allocation
decisions? Some would say, YES, it's the marketplace at work. Others would
say it's blackmail at work, under government approval.

Is this a version of the government (the public) (recreational fishers)
paying the commercials for "not fishing"?

This whole deal seem so bizarre to me. I'd like to get some detailed
responses (or at least some pointers to where I could find out, since I know
there has been a lot of discussion about this prior to my involvement).
Thanks again. This has been an incredibly productive thread.

Charles Moseley
[email-masked]

Rainbow V 1.11 for Delphi - Test Drive